@media (max-width:900px){
  .b4skckscxtm .kv5716aelw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xt9pnw161tngh1{justify-content:flex-start}
  .qjmof7pz9zpop7l,.banpkoa4f4o4i9,.drrer1czs,.cijaaazqbch,.d42p3u7far71{grid-template-columns:1fr!important}
  .bgu5tvhjfi{display:block!important;transform:none!important}
  .j8zaut3juzftz2r .drrer1czs{grid-template-columns:1fr}
  .oleioyw7ap09d11 h2{font-size:34px}
}
@media (max-width:560px){
  .kv5716aelw{width:min(100% - 24px,1180px)}
  .qjmof7pz9zpop7l{padding:18px}
  .c0ubx250{padding:6px 7px;font-size:13px}
  .cr0n9zgi8z,.bgu5tvhjfi,.zeg79erai2n3b0,.cqb74qhwofhu0,.re8jem4ojo3nqq,.w6u178r6my{padding:16px}
}
